Cisco Integrated Management Controller CVE-2017-6618 Cross Site Scripting Vulnerability

Bugtraq ID: 97927
Class: Input Validation Error
CVE: CVE-2017-6618
Remote: Yes
Local: No
Published: Apr 19 2017 12:00AM
Updated: May 02 2017 12:06AM
Credit: Cisco
Vulnerable: Cisco Unified Computing System 3.0(1c)
Cisco Integrated Management Controller 0
Not Vulnerable: Cisco Unified Computing System 3.0(1d)


 

Privacy Statement
Copyright 2010, SecurityFocus